<style type="text/css">

</style>

<div id="header_condicioner_services">
	

	<section class="container_top">
		
		<div class="row_flex_top">
			<div class="item_fl">
				<a href="/ustanovka-kondicionera-07-09.html">Установка<br/>кондиционера<br/>7-9</a>
			</div>
			<div class="item_fl">
				<a href="/ustanovka-kondicionera-12.html">Установка<br/>кондиционера<br/>12</a>
			</div>
			<div class="item_fl active_block_top">
				<a class="not_click" href="/ustanovka-kondicionera-18.html">Установка<br/>кондиционера<br/>18</a>
			</div>
			<div class="item_fl">
				<a href="/ustanovka-kondicionera-24.html">Установка<br/>кондиционера<br/>24</a>
			</div>
			<div class="item_fl">
				<a href="/ustanovka-kondicionera-na-gotovuju-trassu.html">Установка<br/>кондиционера<br/>на готовую<br/>трассу</a>
			</div>
		</div>

	</section>

	<section class="text-bl">
		<p>Повредили устройство - услуга компенсирует все затраты. Поломка не станет препятствием на пути по земле или в воздухе, поскольку мы защитим технику от любых повреждений. Доверьте установку своего кондиционера профессионалам. Не каждый мастер - "мастер" :)</p>
	</section>

	<section class="tv_container_categ">
		
		<div class="block_ctg">
			<div class="htcont_text bll">
				<p>Доступно для:</p>
			</div>
			<div class="htcont_categ bll">
				
				<div class="item_ctg">
					<div class="htcth_img">
						<img src="https://cdn.comfy.ua/media/x/img/1141955/1.png">
					</div>
					
					<span class="text_ctg">
						<p>Кондиционеры</p>
					</span>
				</div>		

			</div>
		</div>

	</section>

	<section class="mebay">
		<p><b>Можно приобрести: </b>В любой момент (без привязки ко времени и месту покупки техники)</p>
	</section>

</div>